﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>جولة</title>
    <link href="/img/logo.png" rel="icon">
    <!-- Bootstrap -->
    <link href="/Content/bootstrap_ar.css" rel="stylesheet">
    <link href="/Content/ionicons.min.css" rel="stylesheet">
    <link href="/Content/style.css" rel="stylesheet">
    <!-- javascript -->
    <!--[if lt IE 9]>
    <script src="js/html5shiv.min.js"></script>
    <script src="js/respond.min.js"></script>
    <![endif]-->
    <script src="/Scripts/jquery.1.11.1.min.js"></script>
    <script src="/Scripts/bootstrap.min.js"></script>
</head>

<body>
    <img src="/img/logo1.png" class="logo" />
    @RenderBody()
</body>
</html>